<html lang="pt">
<head>
<meta name="description" content="Lucas Thompson" />
<title>Mu Site - WEB</title><meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<? 
include 'cnn.php';
include 'estilo.css';
include 'configs/conf_reset.php';
include 'configs/conf_extras.php';
?>
</head>

<body oncontextmenu="return false"><table width="520" border="1" background="imagens/bg2.jpg">
  <tr>
    <th width="510" scope="col"><table width="510" border="2">
      <tr>
        <th width="493" scope="row">Administradores [ADMs - MuVirtua]</th>
      </tr>
    </table></th>
  </tr>
  <tr>
    <td>
      <table width="510" border="2">
        <tr>
          <th width="496" scope="row"><table width="499" border="0">
            <tr>
              <th width="450" scope="row"><?php
$query = "SELECT Name,Class,cLevel,Resets,Strength,Dexterity,Vitality,Energy,MapNumber,AccountID from Character  where Name like '%ADM%' and ctlcode='32'";
$query3 ="SELECT Name,Class,cLevel,Resets,Strength,Dexterity,Vitality,Energy,MapNumber,AccountID from Character  where Name like '%ADM%' and ctlcode='32'";
$result = mssql_query($query);
$result3 = mssql_query($query3);
echo '
';
for($i=0;$i < mssql_num_rows($result);++$i)
{
$row = mssql_fetch_row($result);

$query2="Select ConnectStat from MEMB_STAT where memb___id='$row[9]'";
$result2 = mssql_query($query2);
$row3 = mssql_fetch_row($result3);
$row2 = mssql_fetch_row($result2);

if($row2[0] == 0){ $row2[0] ='<img src=imagens/user_offline.gif>';
}
if($row2[0] == 1){ $row2[0] ='<img src=imagens/user_online.gif>';
}
echo "<table width=100% border=0>
  <tr>
    <td>
<td valign=top align=left>$row[0]</span></td>
<td valign=top align=center></td>
<td valign=top align=center>$row2[0]</span></td></td>
  </tr>
</table>
";
}

?></th>
              <th width="34" scope="row">&nbsp;</th>
            </tr>
          </table></th>
        </tr>
      </table></td>
  </tr>
  <tr>
    <td><table width="510" border="2">
      <tr>
        <th width="498" scope="row">Sub-Administradores [SUBs - MuVirtua]</th>
      </tr>
    </table></td>
  </tr>
  <tr>
    <td><table width="510" border="2">
      <tr>
        <th width="496" scope="row"><table width="499" border="0">
          <tr>
            <th width="450" scope="row"><?php
$query = "SELECT Name,Class,cLevel,Resets,Strength,Dexterity,Vitality,Energy,MapNumber,AccountID from Character  where Name like '%SUB%' and ctlcode='32'";
$query3 ="SELECT Name,Class,cLevel,Resets,Strength,Dexterity,Vitality,Energy,MapNumber,AccountID from Character  where Name like '%SUB%' and ctlcode='32'";
$result = mssql_query($query);
$result3 = mssql_query($query3);
echo '
';
for($i=0;$i < mssql_num_rows($result);++$i)
{
$row = mssql_fetch_row($result);

$query2="Select ConnectStat from MEMB_STAT where memb___id='$row[9]'";
$result2 = mssql_query($query2);
$row3 = mssql_fetch_row($result3);
$row2 = mssql_fetch_row($result2);

$rank = $i+1;
if($row[1] == 0){ $row[1] ='<img src=../../images/class/dw.jpg>';
}
if($row[1] == 1){ $row[1] ='<img src=../../images/class/sm.jpg>';
}
if($row[1] == 16){ $row[1] ='<img src=../../images/class/dk.jpg>';
}
if($row[1] == 17){ $row[1] ='<img src=../../images/class/bk.jpg>';
}
if($row[1] == 32){ $row[1] ='<img src=../../images/class/elf.jpg>';
}
if($row[1] == 33){ $row[1] ='<img src=../../images/class/me.jpg>';
}
if($row[1] == 48){ $row[1] ='<img src=../../images/class/mg.jpg>';
}
if($row[1] == 64){ $row[1] ='<img src=../../images/class/dl.jpg>';
}
if($row[8] == 0){ $row[8] =  'Lorencia';
}
if($row[8] == 1){ $row[8] =  'Dungeon';
}
if($row[8] == 2){ $row[8] =  'Davias';
}
if($row[8] == 3){ $row[8] =  'Noria';
}
if($row[8] == 4){ $row[8] =  'Losttower';
}
if($row[8] == 8){ $row[8] =  'Tarkan';
}
if($row[8] == 7){ $row[8] =  'Atlans';
}
if($row[8] == 6){ $row[8] =  'Arena';
}
if($row2[0] == 0){ $row2[0] ='<img src=imagens/user_offline.gif>';
}
if($row2[0] == 1){ $row2[0] ='<img src=imagens/user_online.gif>';
}
echo "<table width=100% border=0>
  <tr>
    <td>
<td valign=top align=left>$row[0]</span></td>
<td valign=top align=center></td>
<td valign=top align=center>$row2[0]</span></td></td>
  </tr>
</table>
";
}

?></th>
            <th width="37" scope="row">&nbsp;</th>
          </tr>
        </table></th>
      </tr>
    </table></td>
  </tr>
  <tr>
    <td><table width="510" border="2">
      <tr>
        <th width="495" scope="row">Game Masters [GMs - MuVirtua]</th>
      </tr>
    </table></td>
  </tr>
  <tr>
    <td><table width="510" border="2">
      <tr>
        <th width="496" scope="row"><table width="499" border="0">
            <tr>
              <th width="453" scope="row"><?php
$query = "SELECT Name,Class,cLevel,Resets,Strength,Dexterity,Vitality,Energy,MapNumber,AccountID from Character  where Name like '%GM%' and ctlcode='32'";
$query3 ="SELECT Name,Class,cLevel,Resets,Strength,Dexterity,Vitality,Energy,MapNumber,AccountID from Character  where Name like '%GM%' and ctlcode='32'";
$result = mssql_query($query);
$result3 = mssql_query($query3);
echo '
';
for($i=0;$i < mssql_num_rows($result);++$i)
{
$row = mssql_fetch_row($result);

$query2="Select ConnectStat from MEMB_STAT where memb___id='$row[9]'";
$result2 = mssql_query($query2);
$row3 = mssql_fetch_row($result3);
$row2 = mssql_fetch_row($result2);

$rank = $i+1;
if($row[1] == 0){ $row[1] ='<img src=../../images/class/dw.jpg>';
}
if($row[1] == 1){ $row[1] ='<img src=../../images/class/sm.jpg>';
}
if($row[1] == 16){ $row[1] ='<img src=../../images/class/dk.jpg>';
}
if($row[1] == 17){ $row[1] ='<img src=../../images/class/bk.jpg>';
}
if($row[1] == 32){ $row[1] ='<img src=../../images/class/elf.jpg>';
}
if($row[1] == 33){ $row[1] ='<img src=../../images/class/me.jpg>';
}
if($row[1] == 48){ $row[1] ='<img src=../../images/class/mg.jpg>';
}
if($row[1] == 64){ $row[1] ='<img src=../../images/class/dl.jpg>';
}
if($row[8] == 0){ $row[8] =  'Lorencia';
}
if($row[8] == 1){ $row[8] =  'Dungeon';
}
if($row[8] == 2){ $row[8] =  'Davias';
}
if($row[8] == 3){ $row[8] =  'Noria';
}
if($row[8] == 4){ $row[8] =  'Losttower';
}
if($row[8] == 8){ $row[8] =  'Tarkan';
}
if($row[8] == 7){ $row[8] =  'Atlans';
}
if($row[8] == 6){ $row[8] =  'Arena';
}
if($row2[0] == 0){ $row2[0] ='<img src=imagens/user_offline.gif>';
}
if($row2[0] == 1){ $row2[0] ='<img src=imagens/user_online.gif>';
}
echo "<table width=100% border=0>
  <tr>
    <td>
<td valign=top align=left>$row[0]</span></td>
<td valign=top align=center></td>
<td valign=top align=center>$row2[0]</span></td></td>
  </tr>
</table>
";
}

?></th>
              <th width="36" scope="row">&nbsp;</th>
            </tr>
        </table></th>
      </tr>
    </table></td>
  </tr>
  <tr>
    <td><table width="510" border="2">
      <tr>
        <th width="499" scope="row">Divulgadores [DVs - MuVirtua]</th>
      </tr>
    </table></td>
  </tr>
  <tr>
    <td><table width="510" border="2" background="imagens/bg2.jpg">
      <tr>
        <th width="499" scope="row"><table width="499" border="0">
          <tr>
            <th width="453" scope="row"><?php
$query = "SELECT Name,Class,cLevel,Resets,Strength,Dexterity,Vitality,Energy,MapNumber,AccountID from Character  where Name like '%DV%' and ctlcode='32'";
$query3 ="SELECT Name,Class,cLevel,Resets,Strength,Dexterity,Vitality,Energy,MapNumber,AccountID from Character  where Name like '%DV%' and ctlcode='32'";
$result = mssql_query($query);
$result3 = mssql_query($query3);
echo '
';
for($i=0;$i < mssql_num_rows($result);++$i)
{
$row = mssql_fetch_row($result);

$query2="Select ConnectStat from MEMB_STAT where memb___id='$row[9]'";
$result2 = mssql_query($query2);
$row3 = mssql_fetch_row($result3);
$row2 = mssql_fetch_row($result2);

$rank = $i+1;
if($row[1] == 0){ $row[1] ='<img src=../../images/class/dw.jpg>';
}
if($row[1] == 1){ $row[1] ='<img src=../../images/class/sm.jpg>';
}
if($row[1] == 16){ $row[1] ='<img src=../../images/class/dk.jpg>';
}
if($row[1] == 17){ $row[1] ='<img src=../../images/class/bk.jpg>';
}
if($row[1] == 32){ $row[1] ='<img src=../../images/class/elf.jpg>';
}
if($row[1] == 33){ $row[1] ='<img src=../../images/class/me.jpg>';
}
if($row[1] == 48){ $row[1] ='<img src=../../images/class/mg.jpg>';
}
if($row[1] == 64){ $row[1] ='<img src=../../images/class/dl.jpg>';
}
if($row[8] == 0){ $row[8] =  'Lorencia';
}
if($row[8] == 1){ $row[8] =  'Dungeon';
}
if($row[8] == 2){ $row[8] =  'Davias';
}
if($row[8] == 3){ $row[8] =  'Noria';
}
if($row[8] == 4){ $row[8] =  'Losttower';
}
if($row[8] == 8){ $row[8] =  'Tarkan';
}
if($row[8] == 7){ $row[8] =  'Atlans';
}
if($row[8] == 6){ $row[8] =  'Arena';
}
if($row2[0] == 0){ $row2[0] ='<img src=imagens/user_offline.gif>';
}
if($row2[0] == 1){ $row2[0] ='<img src=imagens/user_online.gif>';
}
echo "<table width=100% border=0>
  <tr>
    <td>
<td valign=top align=left>$row[0]</span></td>
<td valign=top align=center></td>
<td valign=top align=center>$row2[0]</span></td></td>
  </tr>
</table>
";
}

?></th>
            <th width="36" scope="row">&nbsp;</th>
          </tr>
        </table></th>
      </tr>
    </table></td>
  </tr>
</table>

</body>
</html>